@import '~@angular/material/theming';

$candy-app-primary: mat-palette($mat-light-green);
$candy-app-accent:  mat-palette($mat-lime, A200, A100, A400);

.checkout {
  padding: 20px;
}

ngx-datatable {
  margin: 20px;
}

.image {
  width: 100px;
  height: auto;
  cursor: pointer;
}

.name {
  cursor: pointer;
}

.next {
}

.group {
  min-height: 350px;
}

md-slide-toggle {
  margin-top: 15px;
}

.summary {
  border-bottom: 1px solid #eee;
  margin-bottom: 40px;
  margin-left: 20px;
  margin-right: 20px;

  h2 {
    margin-top: 15px;
  }
}

.order.mat-chip.mat-chip-selected {
  color: black!important;
}

.mat-chip.mat-chip-selected {
  color: white!important;
}

.terms {
  background-color: mat-color($candy-app-primary);
  width: 100%;
  margin-bottom: 40px;

  div {
    margin: 20px;
    color: white;
  }
}
